Flash problem in Firefox

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help

Flash problem in Firefox

Postby vrk1219 on Sun Feb 08, 2009 4:08 pm

Hi,
While I try to install the adobe flash plugin for firefox (3.0.6) in Linux (Daryna version) I get the following error.

Please solve this for me.
Attachments
Screenshot-Package Installer - adobe-flashplugin.png
Screenshot-Package Installer - adobe-flashplugin.png (32.26 KiB) Viewed 281 times
Thanks & Regards
RK Veluvali
vrk1219
Level 2
Level 2
 
Posts: 75
Joined: Thu Dec 04, 2008 3:35 am

Linux Mint is funded by ads and donations.
 

Re: Flash problem in Firefox

Postby kansasnoob on Sun Feb 08, 2009 9:30 pm

Well you could try going to Package Manager and making sure that libcairo2 is installed. It should be by default.

But I didn't think there was a .deb version of Flash 10 for Mint 4 (which is based on Ubuntu 7.10 aka: Gutsy). I've always had to download the .tar.gz from here:

http://get.adobe.com/flashplayer/

It is a bit difficult to install but this is a good step by step tutorial:

http://www.psychocats.net/ubuntu/flashmanual
kansasnoob
Level 4
Level 4
 
Posts: 294
Joined: Sun Jul 20, 2008 1:45 pm


Return to Newbie Questions

Who is online

Users browsing this forum: Bing [Bot], Buzzsaw, Cardenio and 25 guests